$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-outlook'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.32.211.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.32.211.msi'
  softwareName = 'Invantive Estate for Outlook'
  checksum = '65525DACACB1F32687A9F8F81DF4F7DA08CBEA8B6B563DD5D1FB2E7A17755C50'
  checksumType = 'sha256'
  checksum64 = '65525DACACB1F32687A9F8F81DF4F7DA08CBEA8B6B563DD5D1FB2E7A17755C50'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-outlook-17.32.211-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
